JasPer 4.2.9 |

Loading...
Searching...
No Matches
Timers

Timers. More...

## Classes
struct | jas_tmr_t
| Timer type. More...

## Functions
JAS_EXPORT void | jas_tmr_start (jas_tmr_t *tmr)
| Start a timer.
JAS_EXPORT void | jas_tmr_stop (jas_tmr_t *tmr)
| Stop a timer.
JAS_EXPORT double | jas_tmr_get (jas_tmr_t *tmr)
| Get the elapsed time for a timer.

## Detailed Description

Timers.

General information can be found here.

## Function Documentation

## ◆ jas_tmr_get()

JAS_EXPORT double jas_tmr_get | ( | jas_tmr_t * | tmr | ) |

Get the elapsed time for a timer.

## ◆ jas_tmr_start()

JAS_EXPORT void jas_tmr_start | ( | jas_tmr_t * | tmr | ) |

Start a timer.

## ◆ jas_tmr_stop()

JAS_EXPORT void jas_tmr_stop | ( | jas_tmr_t * | tmr | ) |

Stop a timer.